/*
	BASE
	- defined by 'b-' or base tag
	- 'alt-' classes should always be attached and never declaired alone
*/



/* TEXT */

/*dark-grey: #414042
medium-grey: #CCC
light-grey: #E6E7E8
gold: #DDC998*/

body {
	margin: 0;
	font-family: 'ITCAvantGardeStd', sans-serif;
	font-size: 16px;
	line-height: 28px;
	color: #000;
	background: #fff;
	overflow-y: scroll;
	text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: transparent;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	line-height: 1.25em;
	font-weight: 700;
}

h1, .b-h1 {font-size:56px; line-height:58px;}
h1, .b-h1 {font-size:56px; line-height:58px;}
h2, .b-h2 {font-size:48px; line-height:50px;}
h3, .b-h3 {font-size:35px; line-height:45px;}
h4, .b-h4 {font-size:27px; line-height:32px;}
h5, .b-h5 {font-size:22px; line-height:28px}
h6, .b-h6 {font-size:18px; line-height:24px;}

p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {margin-top:40px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:inherit;}

.b-h1-caps, .b-h2-caps, .b-h3-caps {text-transform: uppercase;}

.b-quote {font-size:20px; line-height:30px;}

@media screen and (max-width: 900px) {
	body {font-size: 14px; line-height: 26px;}
	h1, .b-h1 {font-size:30px; line-height:34px;}
	h2, .b-h2 {font-size:28px; line-height:32px;}
	h3, .b-h3 {font-size:24px; line-height:28px;}
	h4, .b-h4 {font-size:22px; line-height:28px;}
	h5, .b-h5 {font-size:18px; line-height:22px;}
	h6, .b-h6 {font-size:16px; line-height: 20px;}
	.b-quote {font-size:14px; line-height:18px;}
}



/* LINKS */

a {
	color: #000;
	background-color: transparent;
	text-decoration: none;
	transition: color 0.25s;
}

a:hover {color: #DDC998;}
a:hover .b-link {color: inherit;}
a:focus {outline:none;}
a svg {fill:currentColor;}

.b-link {
	font-weight: 700 ;
	transition: color 0.25s;
}

.b-link:hover {
    color: #DDC998;
}

.b-link::after {
	content: "";
    transform: translate(0, 1px);
    margin-left: 10px;
    display: inline-block;
    border-style: solid;
    border-width: 6px 9px;
    border-color: transparent;
    border-left-color: inherit;
    transition: border-left-color 0.25s;
}

a.b-link {
	font-weight: 700;
	transition: color 0.25s;
}

a .b-link {
	font-weight: 700;
	transition: none;
}

.b-link.alt-back::after {
	display: none;
}

.b-link.alt-back::before {
	content: "";
    transform: translate(0, 1px);
    margin-right: 10px;
    display: inline-block;
    border-style: solid;
    border-width: 6px 9px;
    border-color: transparent;
    border-right-color: inherit;
    transition: border-right-color 0.25s;
}

.b-link.alt-gold {
	color: #DDC998;
	transition: color 0.25s;
}

a:hover .b-link.alt-gold::after {
	border-left-color: inherit;
}



/* BASIC TAGS */

p {
	margin: 20px 0;
}

ul, ol {
	margin: 20px 0;
	padding: 0 0 0 20px;
}

li {
	list-style-image: url(../img/ui-bullet.svg);
	margin: 10px 0;
	padding: 0;
}

li.orange {
	list-style-image: url(../img/ui-bullet-orange.svg);
	margin: 10px 0;
	padding: 0;
}

li.green {
	list-style-image: url(../img/ui-bullet-green.svg);
	margin: 10px 0;
	padding: 0;
}

li.blue {
	list-style-image: url(../img/ui-bullet-blue.svg);
	margin: 10px 0;
	padding: 0;
}

ol {
    counter-reset: item;
}

ol li {
	list-style-image: none;
	list-style-type: decimal;
	padding-left: 5px;
}

ol li::marker {
    font-weight: bold;
}

strong, b {
	font-weight: 700;
}

em, i {
	font-style: italic;
}

img, svg {
	display: block;
	max-width: 100%;
	height: auto;
	border: none;
}

hr {
	margin: 40px 0;
	padding: 0;
	background: none;
	border: none;
	border-bottom: 1px solid #ccc;
}

table {
	margin: 40px 0;
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

table td {
	padding: 5px 0;
	border: 1px solid #ccc;
	border-width: 1px 0;
}

iframe {
	max-width: 100%;
	border: none;
	overflow: auto;
}

nav ul,
nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

label,
button {
	cursor: pointer;
}

article,
aside,
footer,
header,
main,
section {
	display: block;
}

p:first-child,
ul:first-child,
ol:first-child,
li:first-child,
table:first-child {
	margin-top: 0 !important;
}

p:last-child,
ul:last-child,
ol:last-child,
li:last-child,
table:last-child {
	margin-bottom: 0 !important;
}

.b-image {
    width: 100%;
    height: auto;
    background: no-repeat center;
    background-size: cover;
}

.b-image::after {
	content: '';
	display: block;
	padding-bottom: 70%;
}


/* BUTTON */

.b-button, input[type="submit"] {
	cursor: pointer;
	max-width: 100%;
	vertical-align: top;
	display: inline-block;
	box-sizing: border-box;
	color: #000;
	font-family: inherit;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	height: 60px;
	line-height: 64px;
	width: auto;
	min-width: 180px;
	margin: auto;
	padding: 0 24px;
	background: #DDC998;
	border: none;
	border-radius: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	transition: color 0.25s, background 0.25s;
}

.b-button:hover, input[type="submit"]:hover {
	color: #fff;
	background: #414042;
}

.b-button:focus, input[type="submit"]:focus{
	outline: none;
}

.b-button.alt-outline{
	color: #000;
	background: #fff;
	border: 1px solid #000;
}

.b-button.alt-outline:hover {
	background: #DDC998;
	border: 1px solid #DDC998;
}

.b-button.alt-outline.alt-active {
	background: #DDC998;
	border: 1px solid #DDC998;
}

.b-button.alt-outline.alt-active:hover {
	background: #414042;
	color: #fff;
	border: 1px solid #414042;
}

.b-button.alt-dark:hover {
	color: #000;
	background: #fff;
}

.b-button.alt-black {
	color: #fff;
	background: #000;
}

.b-button.alt-black:hover {
	background: #DDC998;
}

@media screen and (min-width: 901px) {
	* + p:last-child .b-button {margin-top:10px;}
}



/* PAGE */

.b-page {
	border-right: 0 solid #fff; /* used when scroll is disabled */
	background: #fff;
	max-width: 100%;
	min-width: 320px;
	overflow: hidden;
}

.b-page-head {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	right: 0;
	height: 160px;
}

.b-page-head + .b-page-body {
	position: relative;
	z-index: 1;
	border-top: 160px solid transparent;
}

.b-page[data-scroll] .b-page-head {
	position: fixed;
	top: -160px;
	transition: transform 0.25s;
}

.b-page[data-scroll="up"] .b-page-head {
	transform: translate(0, 100%);
}

@media screen and (max-width: 900px) {
	.b-page-head {height:60px;}
	.b-page-head + .b-page-body {border-top-width:60px;}
	.b-page[data-scroll] .b-page-head {top:-60px; height:60px;}
}



/* FRAME */

.b-frame {
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 40px;
}

.b-frame.alt-min-pad-top {
	padding-top: 40px;
}

.b-frame.alt-min-pad-btm {
	padding-bottom: 40px;
}

.b-frame.alt-no-pad-top {
	padding-top: 0;
}

.b-frame.alt-no-pad-btm {
	padding-bottom: 0;
}

.b-frame + .b-frame {
	padding-top: 0 !important;
}

@media screen and (max-width: 900px) {
	.b-frame {max-width:400px; padding:40px 20px;}
}

.b-center {
	text-align: center;
	margin: auto;
}


/* NAV & MODAL */

.b-nav,
.b-modal,
.b-video-modal {
	display: block !important;
	pointer-events: none;
	overflow: hidden;
	position: fixed;
	z-index: 3;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	transition: visibility 0s 0.25s, opacity 0.25s;
}

#toggle-nav:checked ~ .b-nav,
#toggle-modal:checked ~ .b-modal,
#toggle-video-modal:checked ~ .b-video-modal {
	pointer-events: auto;
	opacity: 1;
	visibility: visible;
	transition: visibility 0s 0s, opacity 0.25s;
}

@media screen and (max-width: 900px) {
	.b-nav {top:60px;}
}



/* UTILITY */

.b-scrollbar {
	width: 100px;
	height: 100px;
	overflow: scroll;
	position: absolute;
	top: -9999px;
}

.b-disabled {
	opacity: 0.25 !important;
	pointer-events: none !important;
}

.b-hidden {
	display: none !important;
}

.b-box {
	padding: 20px;
	background: #eee;
}

@media screen and (max-width: 1800px) {
	.b-hidden-1800 {display:none !important;}
}

@media screen and (max-width: 1500px) {
	.b-hidden-1500 {display:none !important;}
}

@media screen and (max-width: 1200px) {
	.b-hidden-1200 {display:none !important;}
}

@media screen and (max-width: 900px) {
	.b-hidden-900 {display:none !important;}
}

@media screen and (max-width: 600px) {
	.b-hidden-600 {display:none !important;}
}



/* SPACERS */

.b-spacer {
	display: block;
	clear: both;
}

.b-spacer[data-height="20"] {height:20px;}
.b-spacer[data-height="40"] {height:40px;}
.b-spacer[data-height="60"] {height:60px;}
.b-spacer[data-height="80"] {height:80px;}
.b-spacer[data-height="100"] {height:100px;}

@media screen and (max-width: 900px) {
	.b-spacer[data-height="60"],
	.b-spacer[data-height="80"],
	.b-spacer[data-height="100"] {height:40px;}
}



/* COLUMNS */

.b-columns {
	display: flex;
	flex-wrap: wrap;
	margin: -20px;
	align-items: center;
}

.b-columns > .b-column {
	padding: 20px;
	box-sizing: border-box;
	flex: 0 0 auto;
	align-items: stretch;
}

.b-column:empty {
	display: none;
}

.b-columns > .b-column[data-width="1/1"] {width:100.0%;}
.b-columns > .b-column[data-width="1/2"] {width:50.00%;}
.b-columns > .b-column[data-width="1/3"] {width:33.33%;}
.b-columns > .b-column[data-width="1/4"] {width:25.00%;}
.b-columns > .b-column[data-width="1/5"] {width:20.00%;}
.b-columns > .b-column[data-width="1/6"] {width:16.66%;}
.b-columns > .b-column[data-width="1/7"] {width:14.27%;}
.b-columns > .b-column[data-width="1/8"] {width:12.50%;}

.b-columns > .b-column[data-width="2/3"] {width:66.66%;}
.b-columns > .b-column[data-width="2/4"] {width:50.00%;}
.b-columns > .b-column[data-width="2/5"] {width:40.00%;}
.b-columns > .b-column[data-width="2/6"] {width:33.33%;}
.b-columns > .b-column[data-width="2/7"] {width:28.56%;}
.b-columns > .b-column[data-width="2/8"] {width:25.00%;}

.b-columns > .b-column[data-width="3/4"] {width:75.00%;}
.b-columns > .b-column[data-width="3/5"] {width:60.00%;}
.b-columns > .b-column[data-width="3/6"] {width:50.00%;}
.b-columns > .b-column[data-width="3/7"] {width:42.84%;}
.b-columns > .b-column[data-width="3/8"] {width:37.50%;}

.b-columns > .b-column[data-width="4/5"] {width:80.00%;}
.b-columns > .b-column[data-width="4/6"] {width:66.66%;}
.b-columns > .b-column[data-width="4/7"] {width:57.13%;}
.b-columns > .b-column[data-width="4/8"] {width:50.00%;}

.b-columns > .b-column[data-width="5/6"] {width:83.33%;}
.b-columns > .b-column[data-width="5/7"] {width:71.41%;}
.b-columns > .b-column[data-width="5/8"] {width:62.50%;}

.b-columns > .b-column[data-width="6/7"] {width:85.70%;}
.b-columns > .b-column[data-width="6/8"] {width:75.00%;}

.b-columns > .b-column[data-width="7/8"] {width:87.50%;}

@media screen and (min-width: 901px){
	.b-columns.alternating .b-column:nth-child(1){order:1;}
	.b-columns.alternating .b-column:nth-child(2){order:2; padding-left: 50px;}
	.b-columns.alternating .b-column:nth-child(3){order:4;}
	.b-columns.alternating .b-column:nth-child(4){order:3;}
	.b-columns.alternating .b-column:nth-child(5){order:5;}
	.b-columns.alternating .b-column:nth-child(6){order:6; padding-left: 50px;}
	.b-columns.alternating .b-column:nth-child(7){order:8;}
	.b-columns.alternating .b-column:nth-child(8){order:7;}
	.b-columns.alternating .b-column:nth-child(9){order:9;}
	.b-columns.alternating .b-column:nth-child(10){order:10; padding-left: 50px;}
	.b-columns.alternating .b-column:nth-child(11){order:12;}
	.b-columns.alternating .b-column:nth-child(12){order:11;}
	.b-columns.alternating .b-column:nth-child(13){order:13;}
	.b-columns.alternating .b-column:nth-child(14){order:14; padding-left: 50px;}
	.b-columns.alternating .b-column:nth-child(15){order:16;}
	.b-columns.alternating .b-column:nth-child(16){order:15;}
}
}

/* alts */

.b-columns.alt-tight {margin:-10px;}
.b-columns.alt-tight > .b-column {padding:10px;}

.b-columns.alt-collapse {margin:0;}
.b-columns.alt-collapse > .b-column {padding:0;}

.b-columns.alt-center {justify-content:center;}
.b-columns.alt-middle {align-items:center;}

@media screen and (min-width: 1201px) {
	.b-columns.alt-loose {margin:-40px;}
	.b-columns.alt-loose > .b-column {padding:40px;}
}

@media screen and (max-width: 900px) {
	.b-columns > .b-column[data-width] {width:100%;}
	.b-columns > .b-column[data-width]:empty {display:none;}
}

/* DECO */

.deco-quote::before {
	content: '';
	display: block;
	position: absolute;
	background: url(../img/ui-quote.svg) no-repeat center;
	background-size: contain;
	width: 62px;
	height: 62px;
	z-index: -1;
}

.deco-d::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	background: url(../img/bg-d.svg) no-repeat center;
	background-size: contain;
	width: 503px;
	height: 480px;
	z-index: -1;
}

.deco-j::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	background: url(../img/bg-j.svg) no-repeat center;
	background-size: contain;
	width: 478px;
	height: 490px;
	z-index: -1;
}

@media screen and (max-width: 900px) {
	.deco-d::before {display: none;}
	.deco-j::before {display: none;}
}



.aligncenter {
	text-align: center;
	margin: auto;
}

.alignright {
	text-align: right;
	margin-left: auto;
}

.alignleft {
	text-align: left;
	margin-right: auto;
}